# class Tk::Tcllib::Widget::Canvas_Sqmap

### Constants

TkCommandNames

### Public Instance Methods

flush() click to toggle source

    # File lib/tkextlib/tcllib/canvas_sqmap.rb, line 31
    def flush
      tk_send('flush')
      self
    end

image_set(cell, img) click to toggle source

    # File lib/tkextlib/tcllib/canvas_sqmap.rb, line 21
    def image_set(cell, img)
      tk_send('image', 'set', cell, img)
      self
    end

image_unset(cell) click to toggle source

    # File lib/tkextlib/tcllib/canvas_sqmap.rb, line 26
    def image_unset(cell)
      tk_send('image', 'unset', cell)
      self
    end